
.header__menu {
    display: flex;
    color: #bbb;
    margin: 10px 0 10px -65px;
}

.header__menu_item {
    margin: 0 25px;
    font-family: "Lucida Grande", "Lucida", sans-serif;
    cursor: pointer;
    height: 100%;
}

.header__menu_item:hover {
    color: white;
}

.header__menu a:link, .header__menu a:visited, .header__menu a:active {
    text-decoration: none;
    color: #bbbbbb;
}

.header__menu_item--active {
    color: #eee;
    border-bottom: #eee 1px solid;
}

.header__menu--mobile {
    display: flex;
    width: 50px;
    padding: 2px;
    margin-top: -5px;
    margin-right: 15px;
    cursor: pointer;
}

.header__menu--mobile:hover {
    color: #dddddd;
}

.header__menu--mobile img {
    width: 50px;
    height: 50px;
}

.header__menu--mobile__icon {
    transform: scale(2);
    margin: 13px;
    color: #bbbbbb;
}